RSS   Podatności dla 'Ubersocial'   RSS

2012-01-24
 
CVE-2011-4700

CWE-264
 

 
The UberMedia UberSocial (com.twidroid) application 7.x before 7.2.4 for Android does not properly protect data, which allows remote attackers to read or modify Twitter information via a crafted application.

 

 >>> Vendor: Ubermedia 2 Produkty
Twidroyd legacy
Ubersocial


Copyright 2020, cxsecurity.com

 

Back to Top